a {
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
td,th {
	font-size: 9pt;
	line-height: 15pt;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
}
body {
	margin:0px;
	padding:0px;
	background-color: #000000;
}
.news_left {
	background-image: url(http://ue4.17173.itc.cn/pm0214/index_42.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.right_1 {
	background-color: #FEF7DB;
	border: 1px solid #D4B78D;
}
.right_top {
	float: right;
	height: 124px;
	width: 248px;
	margin-top: 10px;
	margin-right: 1px;
}
.right_page {
	float: center;
	width: 283px;
	margin-top: 10px;
	margin-right: 1px;
}
.news_right {
	background-image: url(http://ue6.17173.itc.cn/pm0214/index_44.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e2e2e2;
}
.bk_ss {
	background-color: #FFFFFF;
	border: 1px solid #7B9CBD;
}
.cW34,.cW34 a:link,.cW34 a:visited,.cW34 a:active { color: #D1CDB8; text-decoration: none; }
.cW34 a:hover{ color: #D1CDB8; text-decoration: underline; }
.cY9D,.cY9D a:link,.cY9D a:visited,.cY9D a:active { color: #FEE49D; text-decoration: none; }
.cY9D a:hover{ color: #FEE49D; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cJin,.cJin a:link,.cJin a:visited,.cJin a:active { color: #B08E65; text-decoration: none; }
.cJin a:hover{ color: #B08E65; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #533014; text-decoration: none; }
.cBrown a:hover{ color: #533014; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #313131; text-decoration: none; }
.cBlack a:hover{ color: #313131; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #757575; text-decoration: none; }
.cGrey a:hover{ color: #757575; text-decoration: underline; }
.cRed2,.cRed2 a:link,.cRed2 a:visited,.cRed2 a:active { color: #9C1501; text-decoration: none; }
.cRed2 a:hover{ color: #9C1501; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #FF0E00; text-decoration: none; }
.cRed a:hover{ color: #FF0E00; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #56C38C; text-decoration: none; }
.cGreen a:hover{ color: #56C38C; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #EEAF34; text-decoration: none; }
.cYellow a:hover{ color: #EEAF34; text-decoration: underline; }
.cRow,.cRow a:link,.cRow a:visited,.cRow a:active { color: #FEEDC1; text-decoration: none; }
.cRow a:hover{ color: #FEEDC1; text-decoration: underline; }
.cBR,.cBR a:link,.cBR a:visited,.cBR a:active {
	color: #533014;
	font-size: 14px;
	text-decoration: none;
	line-height: 18pt;
	font-weight: normal;
}
.cBR a:hover{ color: #533014; text-decoration: underline; font-size: 14px;  line-height: 18pt;}
.cbr,.cbr a:link,.cbr a:visited,.cbr a:active { color: #533014; font-size: 12px; text-decoration: none; line-height: 18pt;}
.cbr a:hover{ color: #533014; text-decoration: underline; font-size: 12px; text-decoration: none;line-height: 18pt;}
.clear { clear: both; padding: 0; margin: 0 auto; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 18px; font-weight: bold;}
.p13{ font-size: 13px;line-height: 15pt; }
.p14{ font-size: 14px;line-height: 16pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.pdTop2{ padding-top: 2px; }
.pdTop3{ padding-top: 3px; }
.pdTop5{ padding-top: 5px; }
.pdTop7{ padding-top: 7px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft9{ padding-left: 9px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdLeft70{ padding-left: 70px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft95{ padding-left: 95px; }
.pdLeft100{ padding-left: 100px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft135{ padding-left: 135px; }
.pdLeft165{ padding-left: 165px; }
.pdLeft170{ padding-left: 170px; }
.pdLeft200{ padding-left: 200px; }
.pdLeft300{ padding-left: 300px; }
.pdLeft430{ padding-left: 430px; }
.pdLeft530{ padding-left: 530px; }
.pdRight15{ padding-right: 15px; }
.newsList1{ height: auto; text-align: left; width: 375px; }
.newsListLeft{ float: left; text-align: left; line-height: 21px; }
.newsListRight{ float: right; text-align: left; line-height: 21px;font-size: 12px; }
.newsListRight14{ float: right; text-align: left; line-height: 21px;font-size: 14px; }
.newsList2{ height: auto; text-align: left; width: 200px; }
.newsList3{ height: auto; text-align: left; width: 300px; }
.newsList4{ height: auto; text-align: left; width: 230px; }
/*---落款设置开始---*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both;}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 30px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #ffffff; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #ffffff; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #ffffff; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*总的表格框样式*/
.feedCssOut{   
BORDER-RIGHT: #CCCCCC 1px solid; 
BORDER-TOP: #CCCCCC 1px solid;
BORDER-LEFT: #CCCCCC 1px solid;
BORDER-BOTTOM: #CCCCCC 1px solid;
background-color: #FFFFFF;
PADDING-Left: 5px; 
PADDING-Right: 5px; 
}
/*标题框样式*/
.feedTitle{   
font-size:16px;
font-weight: bold;
color:#000000;
background-color: #EFF0F1;
}
/*表单框样式*/
.feedCss{    
font-size:9pt;
border:0px
width:100%;
padding:1px;
}
/*提交按钮样式*/
.button{
    font-size: 12px;letter-spacing:10px; background: #E9E9E9; border-width: thin thin thin thin; border-color: #E9E9E9 #E9E9E9 #E9E9E9 #E9E9E9;
}
TABLE.cmsTable { border:none; width:95%}
TABLE.cmsTable TD { border-bottom:#cccccc 1px dotted; line-height:20px; text-align:left; font-size:12px; padding:0; margin:0;}
/*官网*/
.tb1{border-collapse:collapse;background-color:transparent;}
.tb1 th{ border:1px solid #444; background: #EDD8BC; text-align:center;padding:3px; padding-top:8px; height:25px;color:#4D3709;vertical-align:middle;}
.tb1 td{ border:1px solid #444; text-align:center;padding:3px;font-size:12px;color:#4D3709;vertical-align:middle;}
.tb1 td p{ text-indent:0px;}
.sub_title .sub_title_mid{ padding:0 10px;background:#E2D3AF; min-height:8px; margin:0 auto; margin-top:20px; color:#A23818; width:600px;border:#A76E6E solid 1px;}
.sub_title .sub_title_mid a{ color:#A23818; font-size:14px;}
.sub_title ul li{ float:left; width:120px; height:25px; color:#A23818; padding-top:10px; padding-left:55px; font-size:14px; font-weight:bold;}
.sub_title ul .xz a{color:#64248C;}
.tb2{border-collapse:collapse;background-color:transparent;}
.tb2 th{ border:1px solid #444; background: #B3C1CA; text-align:center;padding:5px; padding-top:8px; height:25px;color:#EAAD08;vertical-align:middle;}
.tb2 td{ border:1px solid #444; background: #E7E7E7; text-align:center;padding:5px;font-size:12px;color:##4D3709;vertical-align:middle;}
.fontred01{color:#f00;font-weight: bold;}
.fontred02{color:#FF0000;}
.fontblack01{color:#000000;font-size:14px;font-weight: bold;}
.fontpink01{color:#ff00ff;}
.fontorange02{color:#FF6600; font-weight:bold;}
.fontblue{color: #0066CC;}
.fontblueB{color: #1284CE; font-weight:bold; font-size:14px;}
table.cxit {
	border-collapse: collapse;
	border:1px solid  #100000;
}
table.cxit TD {
	border:1px solid #100000;
	text-align: center;
}
